  body {direction:rtl;   font-size: 12pt;}
  
    ul {  margin-right: 20px;  }
  
/*-------   Page ---------*/

.headerWrapper {  direction:rtl}
.headerWrapper .logo {
	float:right;
	background: url('../images/logo_heb.png') bottom right no-repeat}
	
.headerWrapper .language {float: left;text-align: left}

.headerWrapper .slogan {text-align:left;float:left;}

.boxWrapper {margin: 15px 0 0  8px; text-align:right}

.buttonWrapper {margin: 15px 0 0  8px; text-align:right}

.buttonWrapperLong {margin: 15px 0 0  8px; text-align:right}
 
.photoWrapper {
	background: url('../images/home_image_heb.png') center center no-repeat;}
	
.navigationWrapper a {
	background-position:10px  center;
	margin: 0 0px 0 10px;	
}
	
.paragraphWrapper  .profilePicture {
	  float: right;
	margin: 0 0 0 15px;
 }
  
.table .cell.right  {text-align: left} 
  
.tabsWrapper .tab { 
	 border-right: 1px solid #dfdfdf;
	 border-left:none;	 
}   
	 
	 	.tabsWrapper.about .tab { border-right: 1px solid #57b16e;	 border-left:none;	}
		.tabsWrapper.team .tab   { border-right: 1px solid #fa5050;	 border-left:none;	}
	 	 
	 	 
 	.tabsWrapper .tab:first-child { padding-right: 0; border-right: none}	 